Support » Installatie WordPress » Upgrade Problemen Admin Account

  • Ik kan mijn 3.4.2 versie van WordPress niet upgraden en ik heb het gevoel dat ik ook mijn plugins niet van een upgrade kan voorzien.

    Bovenin mijn scherm krijg ik de volgende melding als admin: WordPress 3.5 is beschikbaar! Breng de sitebeheerder hiervan op de hoogte.

    Ik heb in de database gekeken en het lijkt erop dat mijn admin rechten nog steeds goed staan, dus ik vraag me af hoe dit komt. Ik kan wel gebruikers bewerken en plugins deactiveren. Plugins toevoegen of verwijderen gaat weer niet. Ik heb verschillende WordPress installaties lopen, maar dit is de enige die deze problemen heeft. Heeft iemand een idee?

  • Het onderwerp ‘Upgrade Problemen Admin Account’ is gesloten voor nieuwe reacties.